qué versión de php conviene al joomla 3.4.8?  

 
AEFCA
 AEFCA
Estimable Member

Hola
tenemos un joomla alojado en webempresa con una Versión de PHP 5.4.40, he leido

"La comunidad PHP ha dejado de ofrecer soporte para la versión PHP 5.4 que usted utiliza. Desde mediados de septiembre de 2015, la comunidad ya no desarrolla ni ofrece actualizaciones de seguridad para la versión PHP 5.4."

Si conviene actualizar esta versión cómo he de hacerlo?
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 26/01/2016 5:31 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Solicita a través de tickets de soporte que te actualicen tu cuenta a la versión 5.5 de PHP

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 26/01/2016 6:28 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

AEFCA
 AEFCA
Estimable Member

Gracias, eso haremos

ResponderCitar
Respondido : 29/01/2016 3:23 pm

Por favor Iniciar Sesión o Registro